#  Zmailer host dependent information
#
# Where am I?
orgdomain=utu.fi
# Who am I?
#hostname=polaris.$orgdomain
hostname=$orgdomain
# What do I tell people?
mydomain=$orgdomain
# World hack!
world=world.$orgdomain
#
